RubyGems Navigation menu

presence_at_least_one_validator 0.1.0

Presence at least one validation for ActiveModel

Versiones:

  1. 0.1.0 - March 19, 2012 (6 KB)

dependencias de Runtime (1):

dependencias de Development (1):

  • rake >= 0.8.7
  • Propietarios:

    Autores:

    • Tomás D'Stefano, Gabriel Sobrinho

    SHA 256 checksum:

    8294fda379d6388852ac42f72c0ae35f40ed918ef39920bca9fbec771776aed7

    Total de descargas 12.268

    Para esta versión 12.268

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: